Bug 98681 - DOCX: Incorrect display of specific file with text boxes, objects, ... (ЕСКД)
Summary: DOCX: Incorrect display of specific file with text boxes, objects, ... (ЕСКД)
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:docx
Depends on:
Blocks: DOCX-Textbox
  Show dependency treegraph
 
Reported: 2016-03-15 12:20 UTC by Vladimir Potapov
Modified: 2018-08-01 02:50 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
example file (29.32 KB, application/wps-office.docx)
2016-03-15 12:20 UTC, Vladimir Potapov
Details
correct view in MS WORD (169.38 KB, image/png)
2016-03-15 12:28 UTC, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-03-15 12:20:56 UTC
Created attachment 123590 [details]
example file

The example file correct opened in MS Office 2007, WPS Office and incorrect opened in LO 5.5.1.3 (windows) and 4.4.7.2 (ROSA Linux)
The file layout use as business standard
Comment 1 Vladimir Potapov 2016-03-15 12:28:21 UTC
Created attachment 123591 [details]
correct view in MS WORD

The file correct view in MSO2010 starter
Comment 2 Cor Nouws 2016-03-15 14:15:59 UTC
Hi Vladimir,

Thanks for reporting - I confirm the problems..

It are more than one problem: text boxes, 2nd page has different style, objects...
(It would be my suggestion to use a different lay out, but probably that is not within your reach.)

Cheers - Cor
Comment 3 Mikhail Novosyolov 2016-12-08 07:09:01 UTC
The issue is still present in Libreoffice 5.3 beta1 nigtly build 08.12.2016 (Linux).
Comment 4 Mikhail Novosyolov 2016-12-08 07:10:44 UTC
I resaved this document in docx using WPS Office and now it opens CORRECTLY in Libreoffice
Comment 5 Mikhail Novosyolov 2016-12-08 07:15:01 UTC
(In reply to Mikhail Novosyolov from comment #4)
> I resaved this document in docx using WPS Office and now it opens CORRECTLY
> in Libreoffice

Sorry, not in docx, but in .doc or .wps
Comment 6 Mikhail Novosyolov 2017-07-31 08:46:51 UTC
This bug still remains in Libreoffice 5.4
Comment 7 QA Administrators 2018-08-01 02:50:05 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug